<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.ir.declarations.MetadataSource.ReplSnippet">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getFUNCTION_INTERFACE_MEMBER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getFUNCTION_INTERFACE_MEMBER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getPROPERTY_BACKING_FIELD()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrReturnTarget">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrFactoryHelpersKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getSYNTHETIC_ACCESSOR_CAPTURED_TYPE_PARAMETER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.90&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getSYNTHETIC_ACCESSOR_CAPTURED_TYPE_PARAMETER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getLOWERED_SUSPEND_FUNCTION()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrReplSnippet void setBody(org.jetbrains.kotlin.ir.expressions.IrBody)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getIR_TEMPORARY_VARIABLE_FOR_INLINED_EXTENSION_RECEIVER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getSCRIPT_CALL_PARAMETER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationsKt D copyAttributes(D, org.jetbrains.kotlin.ir.IrElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationsKt void copyAttributes(org.jetbrains.kotlin.ir.IrElement, org.jetbrains.kotlin.ir.IrElement, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getSCRIPT_RESULT_PROPERTY()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getJVM_MULTIFILE_CLASS()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrPackageFragmentsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrValueParameter void setIndexInOldValueParameters(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrValueParameter void setIndexInOldValueParameters(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getFIELD_FOR_CLASS_CONTEXT_RECEIVER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getSYNTHETIC_FILE_CLASS()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getFILLED_FOR_UNBOUND_SYMBOL()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.MetadataSource.Class java.lang.Object asFirSymbol()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getADAPTER_FOR_FUN_INTERFACE_CONSTRUCTOR()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getIR_EXTERNAL_JAVA_DECLARATION_STUB()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrMutableAnnotationContainer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getSYNTHETIC_HELPER_FOR_ENUM_VALUES()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getSCRIPT_IMPLICIT_RECEIVER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getLOCAL_FUNCTION()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getADAPTER_PARAMETER_FOR_CALLABLE_REFERENCE()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getSYNTHETIC_GENERATED_SAM_IMPLEMENTATION()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getLOCAL_FUNCTION_FOR_LAMBDA()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getSCRIPT_CLASS()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getFIELD_FOR_ENUM_ENTRIES()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrValueParameter void setAssignable(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getIR_TEMPORARY_VARIABLE()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getMASK_FOR_DEFAULT_FUNCTION()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrValueParameter void setIndex(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getFOR_LOOP_IMPLICIT_VARIABLE()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.MetadataSource.Class void recordLocalClassType(org.jetbrains.kotlin.name.FqName)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getMOVED_EXTENSION_RECEIVER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getINLINE_LAMBDA()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.MetadataSource.File byte[] getSerializedIr()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getDELEGATED_MEMBER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.DefaultImpls">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getIR_TEMPORARY_VARIABLE_FOR_INLINED_PARAMETER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getVERSION_OVERLOAD_WRAPPER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getSCRIPT_PROVIDED_PROPERTY()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getIR_DESTRUCTURED_PARAMETER_VARIABLE()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getIR_DESTRUCTURED_PARAMETER_VARIABLE()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrMetadataSourceOwner">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrTypeParametersContainer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrFactory org.jetbrains.kotlin.ir.declarations.IrValueParameter createValueParameter(int, int, org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin, org.jetbrains.kotlin.name.Name, org.jetbrains.kotlin.ir.types.IrType, boolean, org.jetbrains.kotlin.ir.symbols.IrValueParameterSymbol, org.jetbrains.kotlin.ir.types.IrType, boolean, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrFactory org.jetbrains.kotlin.ir.declarations.IrValueParameter createValueParameter(int, int, org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin, org.jetbrains.kotlin.name.Name, org.jetbrains.kotlin.ir.types.IrType, boolean, org.jetbrains.kotlin.ir.symbols.IrValueParameterSymbol, org.jetbrains.kotlin.ir.types.IrType, boolean, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getDEFAULT_PROPERTY_ACCESSOR()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getADAPTER_FOR_CALLABLE_REFERENCE()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.MetadataSource.File void setSerializedIr(byte[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.MetadataSource.File.DefaultImpls">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.MetadataSource.File.DefaultImpls">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getSCRIPT_THIS_RECEIVER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getPROPERTY_DELEGATE()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrField">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getFIELD_FOR_OBJECT_INSTANCE()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrFunction int getContextReceiverParametersCount()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getFIELD_FOR_ENUM_VALUES()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getBRIDGE_SPECIAL()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getMETHOD_HANDLER_IN_DEFAULT_FUNCTION()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrReplSnippet org.jetbrains.kotlin.ir.expressions.IrBody getBody()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getFIELD_FOR_OUTER_THIS()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getSYNTHETIC_HELPER_FOR_ENUM_ENTRIES()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getSTUB_FOR_LENIENT()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getSTUB_FOR_LENIENT()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrReturnTarget.DefaultImpls">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getSYNTHETIC_ACCESSOR()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getPROPERTY_FOR_ENUM_ENTRIES()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrOverridableDeclaration">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrFile">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationWithName">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrConstructor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getMOVED_DISPATCH_RECEIVER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationParent">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getGENERATED_SINGLE_FIELD_VALUE_CLASS_MEMBER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrTypeAlias">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.MetadataSource org.jetbrains.kotlin.KtSourceElement getSource()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationBase">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getSHARED_VARIABLE_IN_EVALUATOR_FRAGMENT()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrEnumEntry">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getFUNCTION_FOR_DEFAULT_PARAMETER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrValueParameter int getIndexInParameters()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getDELEGATED_PROPERTY_ACCESSOR()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getCATCH_PARAMETER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getSTUB_FOR_TYPE_SWITCH()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getSTUB_FOR_TYPE_SWITCH()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getPRIMARY_CONSTRUCTOR_PARAMETER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getSCRIPT_RESULT_PROPERTY()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.StageController">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getSCRIPT_CALL_PARAMETER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrValueParameter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getGENERATED_SETTER_GETTER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrModuleFragment">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getSCRIPT_STATEMENT()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getGENERATED_MULTI_FIELD_VALUE_CLASS_MEMBER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getIR_EXTERNAL_DECLARATION_STUB()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrValueDeclaration">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.MetadataSource.Class byte[] getSerializedIr()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getREPL_FROM_OTHER_SNIPPET()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getREPL_FROM_OTHER_SNIPPET()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrOverridableMember">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getFAKE_OVERRIDE()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getGENERATED_DATA_CLASS_MEMBER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getADAPTER_PARAMETER_FOR_SUSPEND_CONVERSION()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getFIELD_FOR_ENUM_ENTRY()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.MetadataSource.Class void setSerializedIr(byte[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getJVM_MULTIFILE_CLASS()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.MetadataSource.Property com.intellij.psi.PsiElement getPsi()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrFile org.jetbrains.kotlin.ir.declarations.IrFile transform(org.jetbrains.kotlin.ir.visitors.IrTransformer&lt;? super D&gt;, D)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getMOVED_CONTEXT_RECEIVER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrProperty">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.DescriptorMetadataSource">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.MetadataSource.CodeFragment.DefaultImpls">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.MetadataSource.CodeFragment.DefaultImpls">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.MetadataSource.Script.DefaultImpls">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.MetadataSource.Script.DefaultImpls">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getSYNTHETIC_CONSTRUCTOR_MARKER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getSYNTHETIC_FILE_CLASS()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getDEFINED()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getINSTANCE_RECEIVER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrScript">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getGENERATED_SAM_IMPLEMENTATION()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getFIELD_FOR_ENUM_ENTRIES()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationBase org.jetbrains.kotlin.ir.declarations.IrDeclarationParent get_parent$ir_tree()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationBase org.jetbrains.kotlin.ir.declarations.IrDeclarationParent get_parent$ir_tree()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrAnnotationContainer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrReplSnippet void setReturnType(org.jetbrains.kotlin.ir.types.IrType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getCONTINUATION()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getERROR_CLASS()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getADAPTER_PARAMETER_FOR_CALLABLE_REFERENCE()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getSCRIPT_CLASS()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrReplSnippet org.jetbrains.kotlin.ir.types.IrType getReturnType()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getADAPTER_FOR_FUN_INTERFACE_CONSTRUCTOR()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrFunction void setExtensionReceiverParameter(org.jetbrains.kotlin.ir.declarations.IrValueParameter)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getFOR_LOOP_VARIABLE()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getIR_EXTERNAL_JAVA_DECLARATION_STUB()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.MetadataSource.Function.DefaultImpls">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.MetadataSource.Function.DefaultImpls">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getFILLED_FOR_UNBOUND_SYMBOL()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.23654.117&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getFILLED_FOR_UNBOUND_SYMBOL()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrValueParameter int getIndexInOldValueParameters()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrValueParameter int getIndexInOldValueParameters()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrMemberWithContainerSource">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getSYNTHETIC_JAVA_PROPERTY_DELEGATE()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getIR_BUILTINS_STUB()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrLocalDelegatedProperty">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrValueParameter void setKind(org.jetbrains.kotlin.ir.declarations.IrParameterKind)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getSYNTHETIC_HELPER_FOR_ENUM_ENTRIES()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationsKt org.jetbrains.kotlin.constant.EvaluatedConstTracker.Key getEvaluatedConstTrackerKey(org.jetbrains.kotlin.ir.declarations.IrFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationsKt org.jetbrains.kotlin.constant.EvaluatedConstTracker.Key getEvaluatedConstTrackerKey(org.jetbrains.kotlin.ir.declarations.IrFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getSCRIPT_PROVIDED_PROPERTY()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrReplSnippet">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getLOCAL_FUNCTION_FOR_LAMBDA()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrFunction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getFOR_LOOP_IMPLICIT_VARIABLE()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getUNDERSCORE_PARAMETER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getMOVED_EXTENSION_RECEIVER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrFactory org.jetbrains.kotlin.ir.declarations.IrValueParameter createValueParameter(int, int, org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin, org.jetbrains.kotlin.name.Name, org.jetbrains.kotlin.ir.types.IrType, boolean, org.jetbrains.kotlin.ir.symbols.IrValueParameterSymbol, int, org.jetbrains.kotlin.ir.types.IrType, boolean, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getINLINE_LAMBDA()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getINLINE_LAMBDA()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getIR_TEMPORARY_VARIABLE()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationWithVisibility">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getADAPTER_FOR_SUSPEND_CONVERSION()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.MetadataSource.File org.jetbrains.kotlin.constant.EvaluatedConstTracker.Key asEvaluatedConstTrackerKey()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.MetadataSource.File org.jetbrains.kotlin.constant.EvaluatedConstTracker.Key asEvaluatedConstTrackerKey()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getFIELD_FOR_OBJECT_INSTANCE()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getDELEGATE()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrPropertyWithLateBinding">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.MetadataSource.Class.DefaultImpls">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.MetadataSource.Class.DefaultImpls">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.MetadataSource">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getFOR_LOOP_ITERATOR()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getBRIDGE()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getFILE_CLASS()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getDESTRUCTURED_OBJECT_PARAMETER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getADAPTER_FOR_CALLABLE_REFERENCE()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationContainer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getDEFAULT_CONSTRUCTOR_MARKER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getSCRIPT_EARLIER_SCRIPTS()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclaration">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrFunction java.util.List&lt;org.jetbrains.kotlin.ir.declarations.IrValueParameter&gt; getValueParameters()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.DescriptorMetadataSource.CodeFragment">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrSimpleFunction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrFunction void setValueParameters(java.util.List&lt;? extends org.jetbrains.kotlin.ir.declarations.IrValueParameter&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getPROPERTY_FOR_ENUM_ENTRIES()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getGENERATED_MULTI_FIELD_VALUE_CLASS_MEMBER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrValueParameter org.jetbrains.kotlin.ir.declarations.IrValueParameter transform(org.jetbrains.kotlin.ir.visitors.IrTransformer&lt;? super D&gt;, D)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getENUM_CLASS_SPECIAL_MEMBER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrClass">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getLOWERED_SUSPEND_FUNCTION()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getFUNCTION_INTERFACE_MEMBER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getSYNTHETIC_ACCESSOR_CAPTURED_TYPE_PARAMETER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrValueParameter org.jetbrains.kotlin.ir.declarations.IrParameterKind getKind()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getMOVED_DISPATCH_RECEIVER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getIR_TEMPORARY_VARIABLE_FOR_INLINED_EXTENSION_RECEIVER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getSYNTHETIC_ACCESSOR()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getGENERATED_SINGLE_FIELD_VALUE_CLASS_MEMBER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getPROPERTY_BACKING_FIELD()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getFIELD_FOR_CLASS_CONTEXT_RECEIVER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getDELEGATED_PROPERTY_ACCESSOR()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrSymbolOwner">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrModuleFragment org.jetbrains.kotlin.ir.declarations.IrModuleFragment transform(org.jetbrains.kotlin.ir.visitors.IrTransformer&lt;? super D&gt;, D)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getSYNTHETIC_HELPER_FOR_ENUM_VALUES()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.MetadataSource.Property.DefaultImpls">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.MetadataSource.Property.DefaultImpls">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getLOCAL_FUNCTION()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.DelicateIrParameterIndexSetter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrParameterKind">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getSYNTHETIC_GENERATED_SAM_IMPLEMENTATION()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IdSignatureRetriever">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getMOVED_CONTEXT_RECEIVER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getPRIMARY_CONSTRUCTOR_PARAMETER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrFunction java.util.List&lt;org.jetbrains.kotlin.ir.declarations.IrValueParameter&gt; getParameters()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getREPL_SNIPPET_CLASS()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getREPL_SNIPPET_CLASS()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getADAPTER_PARAMETER_FOR_SUSPEND_CONVERSION()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrExternalPackageFragment">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getSYNTHETIC_CONSTRUCTOR_MARKER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getSYNTHETIC_CONSTRUCTOR_MARKER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getDELEGATED_MEMBER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getMASK_FOR_DEFAULT_FUNCTION()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrTypeParameter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getREPL_EVAL_FUNCTION()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getIR_DESTRUCTURED_PARAMETER_VARIABLE()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrValueParameter void setIndexInParameters(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationContainer.DefaultImpls">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getSCRIPT_IMPLICIT_RECEIVER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrValueDeclaration.DefaultImpls">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getGENERATED_DATA_CLASS_MEMBER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getFIELD_FOR_ENUM_ENTRY()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getIR_TEMPORARY_VARIABLE_FOR_INLINED_PARAMETER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getFAKE_OVERRIDE()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrFactory org.jetbrains.kotlin.ir.declarations.IrValueParameter createValueParameter(int, int, org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin, org.jetbrains.kotlin.ir.declarations.IrParameterKind, org.jetbrains.kotlin.name.Name, org.jetbrains.kotlin.ir.types.IrType, boolean, org.jetbrains.kotlin.ir.symbols.IrValueParameterSymbol, org.jetbrains.kotlin.ir.types.IrType, boolean, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrTypeParameter org.jetbrains.kotlin.ir.declarations.IrTypeParameter transform(org.jetbrains.kotlin.ir.visitors.IrTransformer&lt;? super D&gt;, D)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getFIELD_FOR_OUTER_THIS()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getINSTANCE_RECEIVER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getGENERATED_SAM_IMPLEMENTATION()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getFOR_LOOP_VARIABLE()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getCONTINUATION()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrFunction void reindexValueParameters$ir_tree()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrFunction void reindexValueParameters$ir_tree()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.MetadataSource.DefaultImpls">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.MetadataSource.DefaultImpls">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getMETHOD_HANDLER_IN_DEFAULT_FUNCTION()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getFIELD_FOR_ENUM_VALUES()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrPackageFragment">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getBRIDGE_SPECIAL()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getDEFAULT_PROPERTY_ACCESSOR()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getSCRIPT_THIS_RECEIVER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrVariable">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getPROPERTY_DELEGATE()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getERROR_CLASS()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getDEFINED()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getIR_BUILTINS_STUB()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getADAPTER_FOR_SUSPEND_CONVERSION()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getFUNCTION_FOR_DEFAULT_PARAMETER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrAttributeContainerKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getSTUB_FOR_LENIENT()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getUNDERSCORE_PARAMETER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getFILE_CLASS()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrFunction void setDispatchReceiverParameter(org.jetbrains.kotlin.ir.declarations.IrValueParameter)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getSYNTHETIC_JAVA_PROPERTY_DELEGATE()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrValueParameter int getIndex()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getDESTRUCTURED_OBJECT_PARAMETER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getREPL_FROM_OTHER_SNIPPET()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getSCRIPT_EARLIER_SCRIPTS()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrFunction org.jetbrains.kotlin.ir.declarations.IrValueParameter getExtensionReceiverParameter()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.MetadataSource.ReplSnippet.DefaultImpls">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrAnonymousInitializer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclaration.DefaultImpls">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getIR_EXTERNAL_DECLARATION_STUB()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getGENERATED_SETTER_GETTER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getSHARED_VARIABLE_IN_EVALUATOR_FRAGMENT()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getSCRIPT_STATEMENT()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrFunctionWithLateBinding">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrFunction void setParameters(java.util.List&lt;? extends org.jetbrains.kotlin.ir.declarations.IrValueParameter&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getFOR_LOOP_ITERATOR()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrFunction void setContextReceiverParametersCount(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getDEFAULT_CONSTRUCTOR_MARKER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getENUM_CLASS_SPECIAL_MEMBER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getDELEGATE()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrPossiblyExternalDeclaration">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getSTUB_FOR_TYPE_SWITCH()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOriginImpl getBRIDGE()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin.Companion org.jetbrains.kotlin.ir.declarations.IrDeclarationOrigin getCATCH_PARAMETER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
</root>
